/* USER VARIABLES SECTION */

:root {
	--accent: rgb(235, 205, 141);
	--brown: rgb(43, 43, 40);
	--grey: rgb(243, 243, 243);
	--text: #333;
	--text-light: #ababa4;
	--dark-blue: #0b3c5d;
	--light-blue: #01a7e4;
	--new-gray: #ededed;
	--regular-text: 16px;
	--lineheight: 1.3;
	--userfont: myriad-pro, sans-serif;
	--systemfont: -apple-system, BlinkMacSystemFont, Arial, sans-serif;
}

/* BOOTSTRAP SETTINGS SECTION */

/* gutter 20px (10px + 10px). Comment this code for default gutter start at 1.5rem (24px) wide. */
.container, .container-fluid, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl { --bs-gutter-x: .625rem; }
.row, .row > * { --bs-gutter-x: 1.25rem; }

/* FONTS LOAD SECTION */

/* @font-face { src: url("../fonts/roboto-regular-webfont.woff2") format("woff2"); font-family: "roboto-st"; font-weight: 400; font-style: normal; }
@font-face { src: url("../fonts/roboto-italic-webfont.woff2") format("woff2"); font-family: "roboto-st"; font-weight: 400; font-style: italic; }
@font-face { src: url("../fonts/roboto-bold-webfont.woff2") format("woff2"); font-family: "roboto-st"; font-weight: 700; font-style: normal; }
@font-face { src: url("../fonts/roboto-bolditalic-webfont.woff2") format("woff2"); font-family: "roboto-st"; font-weight: 700; font-style: italic; } */

@font-face { src: url("/local/templates/main/assets/fonts/myriad-pro-regular.woff2") format("woff2"); font-family: "myriad-pro"; font-weight: 400; font-style: normal; }

/* GENERAL CSS SETTINGS */

::placeholder { color: #666; }
::selection { background-color: var(--light-blue); color: #fff; }
input, textarea { outline: none; }
input:focus:required:invalid, textarea:focus:required:invalid { border-color: red; }
input:required:valid, textarea:required:valid { border-color: green; }

body {
	font-family: var(--userfont);
	font-size: var(--regular-text);
	line-height: var(--lineheight);
	color: var(--text);
	min-width: 320px;
	position: relative;
	overflow-x: hidden;
}

a{
	color: var(--text);
	text-decoration: none;
}
a:hover{
	text-decoration: none;
	color: inherit;
}
ul,nav,h1,h2,h3,h4,h5,h6,p{
	list-style: none;
	padding: 0;
	margin: 0;
}


/* USER STYLES */


header{
	display: flex;
	flex-direction: column;
}

.title-block{
	padding: 15px 0;
	text-transform: uppercase;
}
.title-block > *{
	font-size: 22px;
	font-weight: bold;
}
.title-block--accent{
	/* background-color: var(--light-blue); */
	background: linear-gradient(0deg, rgba(1,145,239,1) 0%, rgba(0,196,214,1) 100%);
}
.change-block{
	padding: 15px 0;
	background-color: var(--grey);
	text-align: right;
	font-style: italic;
}

.g-w-60{
	width: 60% !important;
}
.g-button{
	text-align: center;
}
.g-button a{
	display: inline-block;
	padding: 10px 15px;
	background-color: #ddd;
	text-transform: uppercase;
	font-size: 20px;
	transition: all linear .3s;
}
.g-button a:hover{
	background-color: var(--grey);
}
.g-center{
	text-align: center;
}
.g-right{
	text-align: right;
}
.g-mramor-bg{
	background: var(--dark-blue) url('/local/templates/main/assets/images/mramor_bg.jpg?v=1') center/100%;
}

.header-top .row{
	min-height: 45px;
}
.header-top i{
	font-size: x-large;
	vertical-align: middle;
}
.header-mid{
	color: var(--new-gray);
	background: var(--dark-blue) url('/local/templates/main/assets/images/bg-header.png') center/cover no-repeat;
	/* background: var(--brown) url('/images/bg-header.png') center/contain no-repeat; */
}
.header-mid p{
	margin: 20px 0;
}
.header-mid__text-right{
	text-align: right;
}
.body-line{
	border-top: 1px solid var(--light-blue);
}
.logo-link{
	display: inline-flex;
	align-items: baseline;
	margin: 20px 0 10px 0;
}
.logo-link img{
	width: 50px;
}
.logo-link span{
	margin-left: 15px;
	font-size: 32px;
	text-transform: uppercase;
	color: var(--light-blue);
	text-shadow: 1px 1px 2px black, 1px 1px 10px black;
	letter-spacing: 2px;
}
.logo-link--footer{
	flex-direction: column;
	align-items: center;
}
.logo-link--footer span{
	margin-top: 10px;
	margin-left: 0;
	color: var(--new-gray);
	text-shadow: 1px 1px 10px black;
}
.g-align-self-end{
	align-self: flex-end;
}
.header-menu--wrap{
	height: 100%;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}
.header-menu{
	margin: 15px 0;
	text-align: right;
}
.header-menu__item{
	display: inline-block;
	margin: 0 5px;
}
.header-menu__item a{
	color: #fff;
	font-size: 16px;
	text-transform: uppercase;
	transition: all linear .3s;
}
.header-menu__item a:hover{
	opacity: .8;
}

.main-menu-wrap{
	min-height: 45px;
	background-color: var(--grey);
}
.main-menu{
	position: relative;
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	gap: 0 15px;
}
.main-menu__item{
	margin: 15px 0;
}
.main-menu__item > a{
	font-weight: bold;
	font-size: 16px;
	text-transform: uppercase;
	white-space: nowrap;
}
.main-menu__item:hover >.main-menu-sub{
	display: flex;
	color: var(--light-blue);
}
.main-menu__item:hover > a{
	color: var(--light-blue);
}
.main-menu__item input{
	display: none;
}
.main-menu-sub{
	display: none;
	flex-wrap: wrap;
	justify-content: center;
	position: absolute;
	left: 0;
	width: 100%;
	padding: 15px 15px 0 15px;
	background-color: var(--grey);
	box-shadow: 0 15px 15px rgba(0,0,0,0.2);
}
.main-menu-sub__item{
	position: relative;
	display: flex;
	/* flex-direction: column; */
	align-items: center;
	width: calc(100% / 2 - 15px * 2);
	/* width: calc(100% / 3 - 15px * 2); */
	min-height: 85px;
	margin: 0 15px 30px 15px;
	border-radius: 5px;
	background-color: #fff;
}
.main-menu-sub__item:hover{
	box-shadow: 0 0 15px rgba(0,0,0,0.2);
}
.main-menu-sub__item > a{
	display: block;
	width: 100%;
	font-size: 20px;
	padding: 15px 50px;
	text-align: center;
}

/* ddddddddddddddddddddddddddddddddd */
.mob-logo-link{
	flex-direction: column;
	align-items: center;
	margin: 20px 0;
}
.mob-logo-link img{
	width: 70px;
}
.mob-logo-link span{
	margin-top: 10px;
	color: var(--light-blue);
	font-size: 30px;
	text-shadow: 0 0 2px var(--text);
}
#menu-checkbox {
  position: absolute;
  clip: rect(1px, 1px, 1px, 1px);
}
.main-menu--inner{
	display: flex;
	align-items: center;
	justify-content: space-between;
	flex-wrap: wrap;
	min-height: 45px;
}
.main-menu__phone{
	display: block;
	margin-right: auto;
	height: 45px;
	line-height: 45px;
	color: var(--new-gray);
}
.main-menu__search{
	margin-right: 10px;
}
.main-menu__sitemap{
	margin-right: 10px;
	color: var(--new-gray);
}
.toggle-button {
	align-items: center;
	/* display: none; */
	height: 45px;
	text-align: right;
	cursor: pointer;
	color: var(--new-gray);
	line-height: 45px;
	font-size: 24px;
}
.toggle-button-close{
	display: none;
}
#menu-checkbox:checked ~ .main-menu {
  position: static;
}
#menu-checkbox:checked ~ label .toggle-button-close {
  display: inline;
}
#menu-checkbox:checked ~ label .toggle-button-open {
  display: none;
}

/* ddddddddddddddddddddddddddddddddd */

.page-container *{
	list-style: unset;
	padding: unset;
	margin: unset;
}
.page-container ul{
	padding-left: 20px;
}
.page-container ul li{
	padding-bottom: 10px;
}
.page-container ol{
	list-style: decimal;
}
.page-container a {
	color: var(--light-blue);
}
.page-container table {
	border: 1px solid var(--text-light);
}
.page-container table td{
	padding: 5px 10px;
	border-bottom: 1px solid var(--text-light);
	border-left: 1px solid var(--text-light);
}

.main-buttons{
	padding: 40px 0 50px 0;
	background-color: var(--grey);
}
.button-item{
	display: flex;
	width: 100%;
	background-color: #fff;
	border-radius: 5px;
	border-bottom: 3px solid var(--light-blue);
	transition: all linear .3s;
}
.button-item:hover{
	opacity: 0.8;
}
.button-item__icon{
	display: flex;
	align-items: center;
	justify-content: center;
	min-width: 100px;
	width: 100px;
	height: 100px;
	margin-bottom: -3px;
	font-size: 32px;
	text-align: center;
	line-height: 106px;
	background: linear-gradient(0deg, rgba(1,145,239,1) 0%, rgba(0,196,214,1) 100%);
	border-radius: 5px;
	transition: all linear .3s;
}
.button-item__icon img{
	width: 50%;
}
.button-item__text{
	flex: 1 0 calc(100% - 100px);
	align-self: center;
	text-transform: uppercase;
	font-size: 18px;
	text-align: center;
}

main{
	min-height: 300px;
}

.aside-menu{
	box-shadow: 0 0 15px rgba(0,0,0,0.2);
	border-radius: 5px;
}
.aside-menu__item{
	margin-bottom: 30px;
}
.aside-menu__item:last-child .aside-menu-sub{
	padding-bottom: 10px;
}
.aside-menu__item > a{
	display: block;
	padding: 15px;
	text-transform: uppercase;
	background-color: var(--grey);
	border-radius: 5px;
}
.aside-menu__item > a:hover{
	color: #9a9a9a;
}
.aside-menu__item > a.aside-active{
	background-color: var(--light-blue);
	color: #fff;
}
.aside-menu-sub{
	padding-top: 15px;
	margin-bottom: -15px;
}
.aside-menu-sub__item > a{
	display: block;
	padding: 5px 15px;
}
.aside-menu-sub__item > a:hover{
	color: #9a9a9a;
}
.aside-menu-sub__item > a.aside-active{
	color: var(--light-blue);
}
.sitemap{
	background-color: var(--grey);
	border-radius: 10px;
	box-shadow: 0 0 15px rgba(0,0,0,0.2);
	text-transform: uppercase;
}
.sitemap-list a:hover{
	color: var(--light-blue);
}
.sitemap-list > li{
	margin-bottom: 20px;
}
.sitemap-list > li > ul{
	padding-left: 20px;
	margin-top: 20px;
	text-transform: initial;
}
.sitemap-list > li > ul ul{
	padding-left: 30px;
}
.table-changes{
	width: 100%;
	table-layout: fixed;
}
.table-changes tr:nth-child(odd){
	background-color: var(--grey);
}
.table-changes td{
	padding: 15px 10px;
}
.table-changes tr td:nth-child(1){
	width: 120px;
	padding-left: 25px;
}
.table-changes tr td:nth-child(2){
	width: 170px;
}
.table-changes tr td:nth-child(3){
	width: calc(100% - 120px - 170px);
	padding-right: 25px;
}
.changes-pagination{
	display: flex;
	margin: 25px -5px 0 -5px;
}
.changes-pagination a{
	display: block;
	padding: 5px 10px;
	border-radius: 8px;
	margin: 0 5px;
	background-color: var(--grey);
}
.changes-pagination a:hover{
	background-color: var(--light-blue);
}
.changes-pagination--active{
	background-color: var(--light-blue) !important;
}
.changes-pagination a[href='#']{
	background-color: #fff;
}
.requisites{
	width: 100%;
	table-layout: fixed;
	border: 1px solid var(--grey);
}
.requisites tr{
	border-bottom: 1px solid var(--grey);
}
.requisites tr td{
	padding: 20px 10px;
}
.requisites tr td:nth-child(1){
	padding-left: 50px;
}
.requisites tr td:nth-child(2){
	padding-right: 50px;
}
.file-download{
	display: inline-block;
	margin-left: 40px;
	padding: 20px 10px;
}
.file-download i{
	margin-right: 10px;
	font-size: 40px;
	vertical-align: middle;
	color: var(--light-blue);
}

.footer-bg{
	padding-top: 45px;
	background-color: var(--dark-blue);
	color: var(--new-gray);
}
.footer-menu{
	margin-bottom: 45px;
}
.footer-menu__item{
	display: block;
	margin: 15px 0;
}
.footer-menu__item:first-child{
	margin: 0 0 15px 0;
}
.footer-menu__item:last-child{
	margin: 15px 0 0 0;
}
.footer-menu__item a{
	color: var(--new-gray);
}
.footer-menu__item a:hover{
	color: #fff;
}
.footer-bottom{
	padding: 15px 0;
	text-align: center;
}

.news-grid{
	display: block;
	height: calc(100% - 40px);
	margin: 20px 0;
	background-color: #fff;
	border: 1px solid var(--grey);
	box-shadow: 5px 5px 10px rgba(0,0,0,0.2);
	transition: all linear .3s;
}
.news-grid:hover{
	color: var(--text-light);
}
.news-grid__date{
	display: block;
	color: var(--text-light);
	padding: 5px 10px;
}
.news-grid__text{
	padding: 25px 15px;
	border-top: 1px solid var(--grey);
}

.news-list{
	display: block;
	margin: 20px 0;
	transition: all linear .3s;
}
.news-list:hover{
	color: var(--text-light);
}